#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #e4193f;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    background: #bc0d2e;
}
#cssmenu ul ul li{
	background:  #e4193f;
}
.slide-text a{
	background:  #e4193f;
}
.slide-text a:hover, .slide-text a:focus {
    background: #bc0d2e;
}
.w-box{
	background:  #e4193f;
}
.w-box2{
	background: #bc0d2e;
}
.content {
    background: url(../images/bg2.jpg) no-repeat fixed;
    background-size: cover;
}
.st-box {
    border-color:#656565;
}
.reports hr, .gallery hr, .testimonials hr, .blog hr, .content hr{
	background:  #e4193f;
}

.w-box a:hover, .w-box2 a:hover {
	color: #e4193f !important;
}
.btn2 {
    border: 1px solid #e4193f;
    background: #e4193f;
}
.btn3, .btn1 {
	color: #e4193f;
	background: none;
	border: 1px solid #e4193f;
}
.btn3:hover, .btn1:hover{
	color: #e4193f;
}
.r-box:before{
	border: 2px solid #e4193f;
}
.gal-box:before{
	    background: rgba(236, 0, 0, 0.5);
}
.blog-box h5, .blog-box a .fa, .footer-box p .fa, .anvita{
	color: #e4193f;
}
